Piratenversammlung / Assemblée Pirate - Motion #5783

Nichteintretensantrag auf #5750 (Anderung der Finanzordnung betreffend Mandatsabgaben)
04 September 2013 12:59 - mrw

Status: Considered Start date: 04 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Antrag auf Nichteintreten auf #5750 (Anderung der Finanzordnung betreffend Mandatsabgaben), dieser Antrag ist dermassen
absurd, dass es sich nur um einen schlechten Witz handeln kann. Das Thema wurde nie diskutiert und die Regelung ist absurd
kompliziert. Ausserdem werden so nebenbei Dinge eingefiihrt, die so nie gewollt oder zumindest nie diskutiert wurden.

Diskussion: https:/forum.piratenpartei.ch/index.php/topic,4390

History

#1 - 16 September 2013 21:27 - Exception
- Category set to Statutes & Regulations

- Assignee set to tinilou

#2 - 18 September 2013 22:37 - Atropos
- Status changed from New to Tabled

#3 - 05 November 2013 23:01 - christianseematter
- Status changed from Tabled to Considered

24 October 2023 1/1



https://projects.piratenpartei.ch/issues/5750
https://forum.piratenpartei.ch/index.php/topic,4390
http://www.tcpdf.org

